# Generated by Django 4.0 on 2022-07-12 14:25

from django.db import migrations


def forwards(apps, schema_editor):
    Term = apps.get_model("codex", "Term")
    for t in Term.objects.filter(status="wip"):
        t.status = "cur"
        t.save()


class Migration(migrations.Migration):

    dependencies = [
        ("codex", "0020_term_eol_term_status"),
    ]

    operations = [
        migrations.RunPython(forwards),
    ]
